POE-Component-IRC-Plugin-Google-Calculator

Prerequisites

POE-Component-IRC-Plugin-Google-Calculator declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp1.04Carp-1.3301125.71
POE0.9999POE-1.364125.71
POE::Component::IRC::Plugin0.09POE-Component-IRC-6.88134.29
POE::Component::WWW::Google::Calculator0.02POE-Component-WWW-Google-Calculator-0.03134.29
perl5.006perl0.00

POE-Component-IRC-Plugin-Google-Calculator declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001006128.57

POE-Component-IRC-Plugin-Google-Calculator declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0Module-Build-0.4210134.285714285714